




.feature_panels:nth-child(1n) .records_list ul li.panel_style_full_width.panel_text.fp_artlogic-3-video-2 .content, .feature_panels:nth-child(1n) .records_list ul li.panel_style_full_width.panel_two_columns.fp_artlogic-3-video-2 .content, .feature_panels:nth-child(1n) .records_list ul li.panel_style_full_width.panel_standard.fp_artlogic-3-video-2 .content {

padding:20px 100px;

}



.section-private-pages.page-b99b1edc33d9ff01 .feature_panels:nth-child(1n) .records_list ul li.panel_style_full_width.panel_text.fp_vmg-creating-newsletter-video .content {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
   

.page-artlogic-3 .feature_panels:nth-child(1n) .records_list ul li.panel_variant_22.fp_artlogic-3-websites3:nth-child(1n) .image:after {
background-color: rgba(11,125,110,0.85) !important;
}

.page-artlogic-3 .feature_panels:nth-child(1n) .records_list ul li.panel_variant_22.fp_artlogic-3-privateviews3:nth-child(1n) .image:after {
background-color: rgba(71,17,40,0.85); !important;
}

.page-artlogic-3 .feature_panels:nth-child(1n) .records_list ul li.panel_variant_22.fp_artlogic-3-clients3:nth-child(1n) .image:after {
background-color: rgba(136,61,0,0.85); !important;
}

.section-clients #client_logos #logos_slider .item .logo-image {
	max-width: 210px;
}
    


